extra_fn_clean_trim:
  - ".r_1_2"
  - ".s_1"
  - ".s_2"
  - ".s_3"
  - ".C8DRAANXX"
  - ".C8LFMANXX"
  - ".C8H0KANXX"

# Search patterns for grouping paired samples in general stats (e.g. FastQ R1/R2)
# Affects the modules that support it (e.g. fastqc, fastp)
table_sample_merge:
  "R1": ".r_1"
  "R2": ".r_2"
